「Magic Keyboard/ Trackpad 2/ Mouse 2」、システム条件として「OS X El Capitan」以上が動作するMacが必須に

Mac accessories
ついに正式発表された「Magic Keyboard」「Magic Trackpad 2」「Magic Mouse 2」だが、実は把握しておかなければならないシステム条件がある。


製品ページによると、「Magic Keyboard」「Magic Trackpad 2」「Magic Mouse 2」は「OS X El Capitan 10.11」以上が動作するMacが必須だと明記されている!

使用するためにはMacが最新OSであることが条件に

それぞれの製品ページに明記されているシステム条件は以下の通り:

デバイスシステム条件
Magic Mouse 2OS X v10.11以降を搭載したBluetooth対応Macコンピュータ
Magic Trackpad 2OS X v10.11以降を搭載したBluetooth 4.0 対応Macコンピュータ
Magic KeyboardOS X v10.11以降を搭載したBluetooth対応Macコンピュータ

唯一、「Magic Trackpad 2」は「OS X El Capitan」が動作しているだけではなく、「Bluetooth 4.0」に対応していることを条件としている。

OS X El Capitan」にアップグレードすることによって、少なくとも僕が使用している12インチ型MacBookと15インチgた「MacBook Pro Retina」は体感できるほど動作がサクサクになった。最新のApple純正アクセサリを購入する前にOS Xの最新バージョンにアップデートするべし!


 新しいMacはCPUやRAMが自由にカスタマイズできるApple公式サイトから購入するべし!

オススメ

gori.meの最新情報をチェック!!

  1. Super Mario Run、セキュリティ上の理由でオフラインモードは提供せず
  2. 「AirPods」の発売遅れ、理由は技術的な問題?量産の問題?
  3. 【保存版】iPhoneのストレージ容量不足を劇的に解消する7つの方法
  4. 【サイバーマンデー】Ankerの人気モバイルバッテリーやUSB急速充電器、高耐久ケーブルが特価販売中!
  5. 【サイバーマンデー】Amazon年内最後のビッグセール5日目の特選品